![Alt-text](https://github.com/SamanthaHindle/preprint_JournalClub/blob/master/logo.png)

## Preprint JC Info Doc

### What are preprints?
[Preprints](https://www.authorea.com/users/8850/articles/168656-what-is-a-preprint) are complete pieces of scientific work that have not yet been peer reviewed or published. Preprints are often the same manuscripts that are submitted to a journal for peer review, but are stored on freely accessible public servers (repositories) such that they become available to the whole web community within 1-2 days from submission. Usually preprints are posted on preprint repositories (see below) either before or at the same time as submission to a journal. Most journals will accept manuscripts that have previously been submitted to a preprint repository (check out [SHERPA/ROMEO](http://www.sherpa.ac.uk/romeo/index.php), a tool that will help you learn about publishers’ copyright policies and self-archiving). 
 
 
### How did the idea of submitting manuscripts to preprint repositories arise?
Approximately 25 years ago, around the time of the invention of the world wide web, a physicists called Paul Ginsparg realized that he could harness the power of the internet to improve the way new discoveries are communicated within the Physics community. He developed the freely accessible repository for Physics preprints called [arXiv](https://arxiv.org/), which runs out of the Cornell University Library and is now host to cutting-edge research in the fields of Physics, Computational Science, Mathematics, Quantitative Finance, Statistics, and Quantitative Biology. 
 
As a result of arXiv’s success, and because of the many problems with the archaic model of publishing in the biological and biomedical sciences, a group of scientists launched an initiative to promote the use of preprints in biology. This initiative was named [ASAPbio](http://asapbio.org/), which stands for Accelerating Science and Publishing in biology, and was spearheaded by Ron Vale (Professor at UCSF), along with Jessica Polka (then a postdoc at Harvard University and now Director of ASAPbio), Harold Varmus (Professor at Cornell University) and Daniel Colón-Ramos (HHMI Faculty Scholar). 
 
Prior to the first ASAPbio meeting in February 2016, awareness and use of preprint repositories was minimal. The February 2016 ASAPbio meeting changed this by bringing together representatives from all aspects of scientific research, funding, and publishing to discuss whether preprints could be used in the biological sciences, like the Physicists had been doing for 25 years. This first meeting, held at the Howard Hughes Medical Institute (HHMI) Headquarters, set the ball rolling for what has been an exciting and revolutionary progression towards open and rapid access to cutting-edge scientific discoveries. A summary of this meeting can be found in an article written in [_Science_](http://science.sciencemag.org/content/352/6288/899.full).
 
Subsequent meetings were held in May 2016 at the National Institutes of Health (NIH) and in August 2016 at the American Academy of Arts and Sciences (AAAS), to determine the level of interest of private and public funding agencies in supporting the use of preprints as evidence of productivity in grant proposals, and also to discuss interest in funding a centralized preprint service for biologists. These meetings were a resounding success (see summaries [here](http://asapbio.org/summary-of-the-asapbio-funders-workshop) and [here](https://riojournal.com/articles.php?id=11825)) and resulted in a massive $1 million award to ASAPbio from the Helmsley Charitable Trust to develop the Central Service for preprints in biology. The role of this Central Service is to aggregate content from current preprint repositories to enhance their discoverability and promote their integration into the daily lives of scientists.Furthermore, many funding agencies, including the Helmsley Charitable Trust, the Medical Research Council, the Wellcome Trust, the NIH, and the Human Frontiers Science Program, to name a few, changed their policies to allow, and encourage, the citing of preprints as evidence of productivity in grant proposals. These developments, together with the gradual acceptance of preprints by Journals, and by Institutions when screening job applications, has led to an explosion of [posting of preprints](http://asapbio.org/preprint-info/biology-preprints-over-time) on online repositories. But we don’t want to stop there. Preprints not only have benefits in bringing the most up-to-date research to the whole web within days of submission, but they also provide an invaluable opportunity for early career researchers to develop their skills at critically reviewing scientific manuscripts. More about this below.
 
 
### Why are preprints important to scientific progress? 
The current model of scientific publishing very much relies on the original model put forward by The Royal Society in 1665. This model aimed to ensure that only the most robust scientific discoveries were published by engaging the scientific community in peer reviews of other’s work, and provide priority of discovery based on the publication date. Whilst it made sense at the time it was created, scientific communication based on these simple rules needs to be innovated to match current technological advancement and ensure a faster and more equitable access to information. Furthermore, the current publishing system has created a culture where scientific success is primarily judged on the number of publications in high impact journals, rather than on the contribution that the research has made to the scientific community, and the world at large. This pressure to publish in high impact journals has resulted in the steady increase in the number of experiments required for publication and correlated increased in time to first first-author publication for PhD students (Vale, 2015<sup>1</sup>).  
 
Preprints hold the promise of bringing research back to the reason we all practice science: to test hypotheses and generate new knowledge that will help us tackle many of the scientific challenges in the world. Posting research output  in an open repository helps to dissociate the research from the career reward system and flips the focus to science first, then publication later. , The hope is that this will enable researchers to focus on producing robust data, without feeling pressured to produce impactful data. In addition, preprints provide an opportunity for authors to gain useful feedback on their work prior to publication, and to also gain control over when their results are seen by the scientific community. 
 
 
### Why incorporate preprints into JC discussions and why write a review/send comments to authors?
In order for preprints to be embraced by all scientists, the incentives to submit preprints need to be well established. This includes funding agencies encouraging/enforcing these practices, and Institutions accepting preprints as evidence of research success during hiring and tenure track evaluations. Whilst these policy changes are beginning to occur, we believe the incorporation of preprints into journal club practices, and the writing of preprint reviews, will provide an additional incentive for submitting preprints, both for the preprint JC host (in terms of training in review writing) and the preprint authors (from the insight and feedback gained from the preprint JC review). In addition, by sending preprint reviews directly to the preprint corresponding author, preprint JC hosts can expand their network in their field of research, which may have a positive impact on their career. Although some early career researchers may feel concerned about sending/posting critical reviews of authors that are influential in their field, there are platforms that will allow the reviewer’s identity to be hidden from the author, e.g. Academic Karma, allowing the reviewer to express their critiques without potential negative impact on their career.
 
Although incorporation of preprints into journal club practices should be a relatively simple process, we understand that there are many scientists that are unaware of preprints, some that are resistant to them, and also there is often little training available for early career researchers in the art of writing a manuscript review. Therefore, as early-mid career scientists, we want to tackle this by generating some resources to help encourage the incorporation of preprints into journal clubs, or to help initiate a preprint JC from scratch. We hope you will find the resources useful, and please let us know what you think by emailing us at
 preprintjc@gmail.com.
 
 
### Where can you find preprints?
There are various preprint repositories (see below) and also website platforms where you can search all/most of the preprint repositories, including [Prepubmed](http://www.prepubmed.org/), [Publons](https://publons.com/home/), [The Winnower](https://thewinnower.com/), and  [Academic Karma](http://academickarma.org/) (please let us know at preprintjc@gmail.com if we missed any).
 
Below is a list of all the preprint repositories that post findings in the biological sciences:
 
   * [AgriXiv](https://agrixiv.wordpress.com): a preprint repository for agriculture and allied sciences

   * [arXiv q-bio](https://arxiv.org/archive/q-bio): a preprint repository for quantitative biology operated by the Cornell University Library. This repository includes manuscripts in the following categories: Biomolecules, Cell Behavior, Genomics, Molecular Networks, Neurons and Cognition, Subcellular Processes, Populations and Evolution, Tissues and Organs, Quantitative Methods, and Other Quantitative Biology.

   * [bioRxiv](http://www.biorxiv.org/): a preprint repository for the biological sciences operated by Cold Spring Harbor Laboratory. This repository includes manuscripts in the following areas: Animal behavior and Cognition, Biochemistry, Bioengineering, Bioinformatics, Biophysics, Cancer Biology, Cell Biology, Clinical Trials, Developmental Biology. Ecology, Epidemiology, Evolutionary Biology, Genetics, Genomics, Immunology, Microbiology, Molecular Biology, Neuroscience, Paleontology, PAthology, Pharmacology and Toxicology, Physiology, Plant Biology, Scientific Communication and Education, Synthetic Biology, Systems Biology, and Zoology.

   * [PeerJ Preprints](https://peerj.com/preprints/): a preprint repository for the biology and computer sciences. 

   * [Preprints.org](https://www.preprints.org/): a preprint repository that posts manuscripts covering many areas of the biology and biomedical science (and other sciences, arts and humanities), including Behavioral Sciences, Biology, Life Sciences, and Medicine and Pharmacology.

   * [Wellcome Open Research](https://wellcomeopenresearch.org/): a preprint repository for research funded by the Wellcome Trust mainly in areas of the biological sciences, population health, applied research, humanities and social science.
 
 
### How to post reviews/comments
In addition to sending your reviews/comments to the preprint corresponding author, reviews/comments can be posted on the preprint repository itself, and on platforms such as [Academic Karma](http://academickarma.org/), [Publons](https://publons.com/home/), or [The Winnower](https://thewinnower.com/) (please let us know at preprintjc@gmail.com if there are others we haven’t mentioned). 
 

<sup>1</sup>Vale, R. Accelerating Scientific Publishing in Biology (2015). Proc. Nat. Acad. Sci. 112 (44), 13439-46 PMID: [26508643](https://www.ncbi.nlm.nih.gov/pubmed/26508643)
