![Alt-text](https://github.com/SamanthaHindle/preprint_JournalClub/blob/master/logo.png)

## Preprint JC Starter Guidelines  

### How to start a Preprint JC at your institution  

1. *If you attend a regular (postprint) JC, you can start by presenting a preprint whenever your turn to present comes*. At the beginning of your presentation spend 2-3 minutes explaining what preprints are (most researchers already know that but some students might not) and why you think it's important to read and discuss (and post) preprints (see the Preprint JC Info Doc for more info).  

2. *If you do not currently attend a JC but there are JCs going on at your institution, you can start by joining one* (JCs are fun and a useful way to stay up to date with scientific topics of interest) and then present a preprint on the relevant topic when your turn comes. At the beginning of your presentation spend 2-3 minutes explaining what preprints are (most researchers already know that but some students might not) and why you think it's important to read and discuss (and post) preprints (see the [Preprint JC Info Doc](https://github.com/SamanthaHindle/preprint_JournalClub/blob/master/Starter_Kit/PPJC_Info_Doc.md) for more info).  

3. *If you are not attending a JC and there aren't JCs that interest you, you can start your own*. You can try to get support from your program or department and ask for a bit of funding to fuel the JC with coffee and donuts (this will help convince researchers to attend, particularly if the JC is in the am).

Often, you can seek the help of the library, the department chair, the program director, or just a faculty and organize a *Preprint JC Class* for which students can get credit (see [Prachee Avasthi's syllabus](http://asapbio.org/wp-content/uploads/2016/11/Syllabus_ANAT900-1page.pdf)). The advantage of offering a preprint JC as a course is that you would help formalize training for early career researchers on how to write a peer review. The disadvantages might be that by labelling it as a course, you might only get students to attend. 

Below, we have written two template emails you can tweak and send to your department to invite students, postdoc, and even faculty to join the Preprint JC.  

#### Template email #1 (long and informational): Invite your colleagues to join you 

*Dear students, postdocs, and faculty,*  

*I am* … [Introduce yourself if you are not already known by everyone]. *I would like to start a preprint journal club (JC) in our department.*

*I recently joined [ASAPbio](http://asapbio.org/)’s effort to promote the use and dissemination of preprints in academia. For those of you who are not familiar with preprints, preprints are complete pieces of scientific work that have not yet been peer-reviewed or published. 
The main advantages of posting a preprint are that i) you, the author(s), can immediately share your work with the scientific community (but really with everyone, since preprints are open access, i.e., free!) without having to wait for the publisher’s timeline, and ii) the community can comment on the manuscript, potentially improving your work and, since preprints are dynamic articles, you can incorporate the feedback and upload revisions.* 

*Discussing preprints at JC will be beneficial to us as we will get to know the advancement in our field 6 months to 1 year earlier than we would if we waited for the publication. At the end of each JC, we will compile our comments into a review and either post it as a public comment in the server that hosts the preprint, or send it to the authors via email. In addition to this being useful to the authors and others who are interested in the science, I see posting reviews as an opportunity for early career researchers like myself to learn how to write a peer review.*

[Here you can either invite people to join the first meeting you have already scheduled] 
*Our first meeting will be on … at the .... Join us and let’s learn together!*

[...or you can ask for help organizing the JC and brainstorm for ideas on when, where and how to do it to maximize attendance in your department, etc.]

*If you want to help me organize the Preprint JC, please reply to this email. Ideally I would like to meet for JC weekly or every other week, in a time and day of the week that best work for everybody who is interested.*

*Thank you,*

[your name]

#### Template email #2: Short and to the point

*Dear students, postdocs, and faculty,*

*I am* … [Introduce yourself if you are not already known by everyone]. *I would like to start a preprint journal club (JC) in our department.*

*I recently joined [ASAPbio](http://asapbio.org/)’s effort to promote the use and dissemination of preprints in academia. For those of you who are not familiar with preprints, preprints are complete pieces of scientific work that have not yet been peer-reviewed or published. The idea is to discuss a preprint at each meeting and compile our comments into a preprint peer review that we can post on the server that hosts the preprint or we can send directly to the authors.*

[Here you can either invite people to join the first meeting you have already scheduled] 
*Our first meeting will be on … at the .... Join us and let’s learn together!*

[...or you can ask for help organizing the JC and brainstorm for ideas on when, where and how to do it to maximize attendance in your department, etc.]
*If you want to help me organize the Preprint JC, please reply to this email. Ideally I would like to meet for JC weekly or every other week, in a time and day of the week that best work for everybody who is interested.*

*Thank you,*

[your name]





