## Preprint Journal Club

**Welcome to the Preprint Journal Club community! We are thrilled to meet you!** 
We are passionate about Open Science (OS) and we believe [preprints](https://youtu.be/2zMgY8Dx9co) can help to promote it. This project aims to develop resources to encourage the hosting of preprint journal clubs at different research institutions around the world, and to promote the construction and posting of preprint reviews.

Read more about our vision in the [README.md](https://github.com/SamanthaHindle/preprint_JournalClub/blob/master/README.md#preprint_journalclub).

### Timeline

#### Phase I (June-August 2017)

- [x] **Write and distribute [Community Building Preprint JC Survey](https://docs.google.com/forms/d/e/1FAIpQLSdMphGFDxwCfGgmEj-CzbkdVZJs-atV1gHZPE6ZB13xNF8HIw/viewform?usp=sf_link)**
- [ ] **Develop Preprint Starter Kit**. Resources: [Prachee's syllabus](http://asapbio.org/10-ways)
- [ ] **Alpha testing.** We will engage five ASAPbio ambassadors that are already hosting Preprint JCs to be our alpha testers. We will ask them to commit to one Preprint JC using our Starter Kit. The materials provided will include a sample email to send out to the department announcing the Preprint JC, a guide to discovering preprints on the web, Preprint JC Guidelines for the host, a Preprint Review Worksheet, a Preprint JC flyer template, and a Preprint info sheet containing an infographic description of what preprints are and how they can help advance scientific knowledge and reseacrhers' career. We will then ask our alpha testers to complete a feedback survey that will detail their experience as hosts of a Preprint JC and feedback on the Starter Kit.


#### Phase II (September-November 2017)

- [ ] Organize a [beta-tester community](https://github.com/SamanthaHindle/preprint_JournalClub/projects/4) to test the Preprint JC Starter Kit
- [ ] Get feedback from beta testers

During this phase we will enroll 20 researchers from diverse research areas and countries as beta testers. 
The beta testers will be asked to:
 * Host two Preprint JCs in their own department following our Preprint JC Starter Kit;    
 * Write a review for each discussed preprint following our Review Worksheet;
 * Email the reviews to each preprint’s corresponding author(s) and upload them online (platform TBD, but possibly [The Winnower](https://thewinnower.com/) as suggested by Prachee Avasthi, [Academic Karma](http://academickarma.org/), and/or direct comments on [bioRxiv](http://www.biorxiv.org/) or whatever server was hosting the preprint);
 * Fill out a Beta Tester Feedback Survey;
 * Document attendees’ reactions and experiences with discussing a preprint and providing feedback to the authors, by having them fill out a short Preprint JC Participant Survey.  
    
To provide a baseline to compare the data to, we will also ask either the same alpha and beta testers (if appropriate) or other randomly selected researchers that normally host conventional JCs to tell us about their own success level and obstacles. 

#### Phase III (December 2017 onwards)
 
- [ ] Spread the word and get institutional involvement
- [ ] Get feeback
- [ ] Analyze progress using success metrics (number of active Preprint Journal Clubs, number of posted/published preprint reviews, results of community opinion survey post-project launch)

#### Outputs:
The main outputs of this project will be to collect quantifiable data from each phase. We expect to collect:
* One set of feedback from our 5 alpha testers;
* One set of feedback from the two Preprint JC run by our 20 beta testers;
* One set of feedback from all Preprint JC attendees combined;
* One set of feedback from the preprint corresponding authors (possibly via another short survey that we are hoping the authors will be willing to engage with);
* Forty Preprint reviews posted online either as comments to the discussed preprint (*e.g.*, comment in bioRxiv) or using servers such as Authorea (they have expressed some interest on Twitter), The Winnower (host of Prachee’s students reviews), Academic Karma, or Publons.
 
#### Outcomes:
Our project will provide incentives for other researchers to host Preprint JCs in their own institutions, which will promote the awareness of preprints and their benefits across the world. As we aim to enroll beta testers that are widely distributed across the globe, and from a variety of career stages, we hope to gain a rich dataset via our user and preprint author surveys. This will allow us to scientifically assess the usefulness of Preprint JCs and their associated reviews.
 

### How to get involved

For details on how to contribute, please read our [CONTRIBUTING.md](https://github.com/SamanthaHindle/preprint_JournalClub/blob/master/CONTRIBUTING.md) file.





